#ifndef INCLUDED_OOO_VBA_OFFICE_MSOBARPOSITION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOBARPOSITION_HPP

#include "ooo/vba/office/MsoBarPosition.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOBARPOSITION_HPP
